name: 'AdvAgg Bundler'
description: 'Customize the number of aggregates to be created.'
package: 'Advanced CSS/JS Aggregation'
core_version_requirement: ^8.8 || ^9
dependencies:
  - advagg:advagg
type: module
configure: advagg_bundler.settings

# Information added by Drupal.org packaging script on 2020-06-05
version: '8.x-4.1'
project: 'advagg'
datestamp: 1591377167
